<?php

/*
=====================================================================

  프로젝트 이름 : 피리 카페 심플

  만든사람 : 피리 PIREE ( tosports@naver.com )

  홈페이지 : https://piree.kr/nett_dev

  작성날짜 : 2024년 04월 16일 화요일 오전 01시 18분 / 흐림, 11.3, 일교차 주의, 20 , 10, 19%, 1.2mm, 30%, 2.3ms / 나쁨, 21, 27

  저 작 권 : Copyright ⓒ 2024 피리 piree.kr All right reserved
              그누보드 외에 추가된 소스는~
              만든사람의 허락없이 무단으로 사용할수 없습니다.
              사용하고자 할 경우 만든사람의 허락을 받아야 합니다.
              http://.piree.kr 에 문의해 주세요.

=====================================================================
 피리 카페 심플 > 프로그램 > 피리 카페 관리 > 내 카페 > 게시판 > 게시판 토큰 확인
=====================================================================

*/

  include_once('./_common.php');

  IF ( !$bo_table )
  {
    die(json_encode(array('error'=>'게시판 정보가 올바르지 않습니다.', 'url'=>G5_URL)));
  }

  set_session('ss_write_'. $bo_table .'_token', '');

  $token = get_write_token($bo_table);

  die(json_encode(array('error'=>'', 'token'=>$token, 'url'=>'')));
